Subject: bug#38714: 27.0.60; comint-tests failure (Ubuntu 18.04.3)

From: Mattias Engdegård <[email-masked]>
Date: Mon, 30 Dec 2019 21:35:48 +0100

Is this the same problem as bug#38813? A fix for that bug has been pushed.